"""empty message

Revision ID: 597bdb431657
Revises: 966df00e9c8e
Create Date: 2021-12-21 22:00:02.898453

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '597bdb431657'
down_revision = '966df00e9c8e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('confirmed', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'confirmed')
    # ### end Alembic commands ###
